<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="checked.png" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="129199958700000000" remote="130202941200000000" />
<file name="error.png" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="129200020200000000" remote="130202941200000000" />
</dwsync>